[50%]
Width=50
Height=50
ResUnit=1
Format=0
Quality=DEFAULT

[1600x1200]
Width=1600
Height=1200
Format=0
Quality=DEFAULT

[1280x768]
Width=1280
Height=768
Format=0
Quality=DEFAULT

[1024x768]
Width=1024
Height=768
Format=0
Quality=DEFAULT
QuickAccess=TRUE

[800x600]
Width=800
Height=600
Format=0
QuickAccess=TRUE

[640x480]
Width=640
Height=480
Format=0
Quality=DEFAULT
QuickAccess=TRUE

[320x200]
Width=320
Height=200
Format=0
Quality=DEFAULT

[Facebook Timeline cover]
Width=851
Height=851
Format=0
Quality=DEFAULT

[Instagram]
Width=1080
Height=1080
Mode=RM_Center
Format=0
Quality=DEFAULT

[DVD (PAL)]
Width=720
Height=576
Format=0
Quality=DEFAULT

[DVD (NTSC)]
Width=720
Height=480
Format=0
Quality=DEFAULT

[HDTV (720)]
Width=1280
Height=720
Format=0
Quality=DEFAULT

[HDTV (1080)]
Width=1920
Height=1080
Format=0
Quality=DEFAULT

[Ultra HD (4K)]
Width=3840
Height=2160
Format=0
Quality=DEFAULT

[iPhone 4]
Width=960
Height=640
Format=0
Quality=DEFAULT

[iPhone 5]
Width=1136
Height=640
Format=0
Quality=DEFAULT

[iPhone 6]
Width=1334
Height=750
Format=0
Quality=DEFAULT

[iPhone 6 Plus]
Width=1920
Height=1080
Format=0
Quality=DEFAULT

[Email (1024x768)]
Width=1024
Height=768
Format=0
Quality=DEFAULT
FilenameMask=%F
QuickAccess=TRUE
SendByEmail=TRUE
Action=AC_Zip
Destination=<original>

[PDF (Combined)]
Width=100
Height=100
ResUnit=RU_Percent
Format=FM_Original
Quality=DEFAULT
Action=AC_Pdf

[PDF (Separate Files)]
Width=100
Height=100
ResUnit=RU_Percent
Format=FM_Pdf
Quality=DEFAULT

[Collage]
Width=2000
Height=2000
Format=FM_Jpeg
Quality=DEFAULT
Action=AC_Collage